Próximos plazos de Android y Google Play

La plataforma y nuestras políticas evolucionan constantemente para mejorar la experiencia del usuario y crear un ecosistema más seguro. Usa esta página para mantenerte al tanto de los cambios necesarios y obtener información adicional. Gracias por mantener tus apps y juegos actualizados.

Cronograma

policy timeline policy timeline

Cambios destacados

Los desarrolladores que dependen de la emisión de un intent de referente de instalación para realizar un seguimiento de las instalaciones de su app deben cambiar a la API de referencia de instalación de Play antes del 1 de marzo de 2020. Ten en cuenta que, en muchos casos, los SDK de terceros usan el intent que proporcionan estadísticas y realizan un seguimiento del rendimiento de las campañas de marketing (como AppsFlyer y Kochava). En esos casos, los desarrolladores no necesitan realizar ninguna acción, debido a que estos socios ya son compatibles con la nueva API del referente de instalación de Play.

En abril de 2020, se archivará la biblioteca de FirebaseJobDispatcher y ya no se brindará asistencia para los problemas archivados en ella. La biblioteca de GCMNetworkManager ya no recibe funciones nuevas y, a partir de noviembre de 2020, ya no brindaremos asistencia para los problemas relacionados con esa biblioteca. Una vez que tu app actualice el nivel de API de destino (targetSdkVersion) a Android 10 o versiones posteriores (API nivel 29), ya no funcionarán las llamadas a la API de FirebaseJobDispatcher ni GcmNetworkManager en dispositivos con Android Marshmallow (6.0) ni versiones posteriores.

A partir del 1 de agosto de 2019, las apps y los juegos publicados en Google Play deben ser compatibles con ABI de 64 bits para sus arquitecturas correspondientes de 32 bits. Las apps y los juegos que usan el SDK de Corona Labs o el software de Adobe Air y el SDK de AIR tienen hasta el 1 de agosto de 2020 para cumplir con los requisitos. Los juegos creados con Unity 5.6.7 y versiones anteriores tienen hasta el 1 de agosto de 2021.

Cuando subes un APK, es necesario que este cumpla con los requisitos de Google Play sobre el nivel de API al que estará orientada la app. A partir del 3 de agosto de 2020, las apps nuevas se deben orientar, como mínimo, a la versión 10 de Android (API nivel 29). A partir del 2 de noviembre de 2020, todas las actualizaciones de apps se deberán orientar, como mínimo, a la versión 10 de Android (API nivel 29). Hasta esas fechas, las apps nuevas y las actualizaciones se deben orientar, como mínimo, a la versión 9 de Android (API nivel 28).

A partir del 1 de mayo de 2021, se requerirá la Biblioteca de Facturación Google Play 2.0 para todas las apps nuevas y actualizaciones de apps que usen la Facturación Play.

Actualiza tus apps para Android 10, que ofrece protecciones de privacidad más eficientes, nuevas formas de atraer a los usuarios, mayor compatibilidad con dispositivos plegables, extensiones de Vulkan y mucho más.

Plazos anteriores

Realizamos algunos cambios en la forma en que aparecen los videos en Play Store a partir del 1 de noviembre de 2019. Como parte de esta actualización, cualquier video de YouTube monetizado en tu ficha puede comenzar a mostrar anuncios, lo que podría resultar confuso y distraer a los usuarios. Si no inhabilitas los anuncios antes de esta fecha, tu video dejará de aparecer en Google Play.

El 13 de noviembre de 2019, actualizamos nuestras políticas en cuanto a varios temas, incluidos los reclamos engañosos, los metadatos, el spam y la certificación de redes de publicidad. Ahora, todas las apps deberán cumplir con los requisitos desde su publicación.

A partir del 1 de diciembre de 2019, ya no estarán disponibles las versiones 1 y 2 de la API para desarrolladores de Google Play, que se usan para administrar compras directas desde la aplicación y publicaciones. Si aún no lo hiciste, actualiza a la versión 3.